<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::AbstractCommand::subcommand behavior::remove_subcommand" tests="2" time="0.001167359" failures="0" errors="0" skipped="0" assertions="2">
  <testcase name="test_0002_should write a message to log when removing subcommand" time="0.000669956" assertions="1">
  </testcase>
  <testcase name="test_0001_should remove the subcommand" time="0.000316383" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
